» Ubuntu » Packages

Error

two or more packages specified (libmozjs185-dev raring)